/*------------- Menu ------------------*/
.hover { background-color:#0CC; color:#FFF; cursor:pointer; color:#CF3 }

#templatemo_menu {
	float: left;
	width: 1020px;
	height: 48px;
	background: #2D6D01 url(images/templatemo_menu_bg.gif) repeat-x;

}

#templatemo_menu ul {
	float: left;
	position:relative;
	margin: 0;
	padding: 7px 0 0 0;
	list-style: none;
}

#templatemo_menu ul li{
	display: inline;
}

#templatemo_menu ul li a{
	float: left;
	padding: 0 25px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

#templatemo_menu li a:hover, #templatemo_menu li .current{
	color: #FFFF00;
}

/* end of menu */ul#root li a.mainNav {
	color: #FFF;
	font-size: 15px;
	text-decoration:none;
	}
	ul#root li a.mainNav:hover {
	color: #609D02;
	font-size: 15px;
	text-decoration: none;
	}
ul#root li.navLink {
	padding: 0;
	}
ul#root li.first {
	margin-left: 5px;
	}
ul#root li.hideMainNav a.mainNav {
	background: none;
	}
ul#root li.highlight,
ul#root li:hover {
	background: none;
   
	}

ul#root li.highlight a,
ul#root li a:hover {
	color: #000;
	}

ul.level2 li {
	padding: 0;
	}
ul#root li ul.subStay li.highlight {
	margin: 0 0 0 10px;
	}
ul#root li ul.level2 li a:hover,
ul#root li.highlight ul.level2 li a:hover {
	color:#FFF;
	}
ul#root li.highlight ul.level2 li a, 
ul#root li ul.level2 li a {
	color: #000;
	font-size: 12px;
	line-height: 22px;
	margin: 0;
	}

ul#root li.shop a {
	color: #090 !important;
	}
ul#root li.shop ul.level2 li a {
	color: #090 !important;
	}
div#templatemo_menu {
	width: 100%;
	position: relative;
	margin-bottom: 30px;
	background-color:#367904;
	}
div#templatemo_menu div#layerOne {
	display:block;
	position:relative;
	}		
ul#root {
	position:relative;
	width:100%;
	margin:0;
	padding:0;
	padding-top:10px;
	}
ul#root li {
	cursor: pointer;
	float: left;
	width: auto;
	text-align: center;
	list-style-type: none;
	font-weight:bold;
	display: block;
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 7px;
	}
ul#root li a {
	display:block;
	float:left;
	line-height:30px;
	}
ul#root li a.mainNav {
	display:block;
	text-transform:uppercase;
	font-weight:800;
	}
ul#root li.highlight,ul#root li:hover {
	background-image:url('images/menuArrow.jpg');
	background-repeat:no-repeat;
	background-position:top center;
	}
ul#root li.highlight a {
	cursor:pointer;
	}
ul#root li ul.level2 {
	cursor: pointer;
	max-width: 100%;
	position: absolute;
	height: auto;
	left: -9999px;
	top: 40px;
	width: 100%;
	display: block;
	background-color:#24A634;
	}

ul#root li ul.level2 li a {
	position:relative;
	cursor:pointer;
	white-space:nowrap;
	font-weight: normal;
	background-image:none;
	text-transform:uppercase;
		font-weight:bold;
	}
ul#root li ul.level2 li a:hover {
	text-decoration:none;
	}
ul#root li ul.level2 li,ul#root li ul.level2 li.highlight li:hover {
	background-image:none;
	}
ul#root li.hideMainNav a {
	display:none;
	}
ul#root li.hideMainNav {
	background-image:none;
	padding:5px 0;
	}
ul#root li:hover ul,ul#root li.msieFix ul,ul#root li.highlight ul {
	display:block;
	left:0;
	z-index:5;
	}
ul#root li ul.subStay {
	z-index:3;
	}
ul#root li ul.subStay a {
	display:block;
	}
